RubyGems Navigation menu

Reverse dependencies for subprocess Latest version of the following gems require subprocess

Total downloads 244,669

For this version 7,660

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: